[pkg] update cubicweb dependency to 3.24
authorJuliette Belin <juliette.belin@logilab.fr>
Fri, 13 Jan 2017 10:41:14 +0100
changeset 28 a91d29adb1ca
parent 27 ae1fcd1105ae
child 31 d0de33149e6d
[pkg] update cubicweb dependency to 3.24 also remove dependency on cubicweb-pyramid since it's now included in cubicweb 3.24
__pkginfo__.py
--- a/__pkginfo__.py	Fri Jan 13 10:42:03 2017 +0100
+++ b/__pkginfo__.py	Fri Jan 13 10:41:14 2017 +0100
@@ -19,9 +19,8 @@
 web = 'http://www.cubicweb.org/project/%s' % distname
 
 __depends__ = {
-    'cubicweb': '>= 3.22.2', 'six': '>= 1.4.0',
+    'cubicweb': '>= 3.24.0', 'six': '>= 1.4.0',
     'cubicweb-seda': None,
-    'cubicweb-pyramid': None,
     'cubicweb-registration': None,
     'cubicweb-rememberme': None,
 }